.wpforms-label-hide {
    visibility: hidden;
}

.color-white {
    color: white;
}

.gold-link:hover {
    color: #c8aa61;
}

.form-floating .form-control {
    padding: 0!important;
}

.form-floating>.form-control:focus, .form-floating>.form-control:not(:placeholder-shown) {
    padding-top: 1.625rem!important;
    padding-bottom: 0.625rem!important;
}

.gform_confirmation_message {
    text-align: center;
}

.gfield_description {
    color: #a0a0a0;
    font-size: 13px;
    font-family: "Inter",sans-serif;
    font-style: italic;
    padding-top: 10px;
}

.form-select {
    padding-left: 0!important;
    padding-bottom: 15px!important;
}

.gform_fileupload_rules {
    display: none!important;
}

.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
    color: #c02b0a;
    padding: 0!important;
    border: none!important;
    background-color: transparent!important;
}

.gform_wrapper .gfield_error [aria-invalid=true] {
    border-top-width: 0!important;
    border-left-width: 0!important;
    border-right-width: 0!important;
    color: white!important;
}

.gform_wrapper .gfield_error [aria-invalid=true] + label{
    color: #a0a0a0!important;
}

.gform_wrapper .gform_validation_errors {
    background: red!important;
    color: white!important;
}

.gform_wrapper .gform_validation_errors > h2 {
    color: white!important;
}

.gform_required_legend {
    display: none!important;
}

.pagination ul {
    display: flex;
    padding-left: 0;
    list-style: none;
    margin: auto;
}

.pagination ul li {
    padding: 8px;
}

.slide-brands-button .hero-swiper-button__nav {
    top: 0;
}

.slide-brands-button .hero-swiper-button__nav:first-child {
    margin-right: 30px;
}

.collection-category__tabs .nav {
    overflow: initial;
}